.generic-section.hero-banner {
    padding: 0;
}

.heroBannerVideo {
    display: none;
}

.heroBannerImage {
    display: none;
}

.hero-banner-media-container {
    position: relative;
    width: 100%;
    height: 600px;
}

.hero-banner-media-container > video{
    height: inherit;
}

.hero-banner-title-card > h2,
.hero-banner-title-card > h1{
    position: absolute;
    top: 20%;
    z-index: 1;
    font-family: var(--font-frutiger-bold);
    letter-spacing: 1px;
    width: 100%;
    padding: 0 calc((100% - 1248px) / 2);
}

.hero-banner-title-card .subtitle-text {
    position: absolute;
    top: 80%;
    z-index: 1;
    width: 100%;
    padding: 0 calc((100% - 1248px) / 2);
}

.hero-banner-button {
    position: absolute;
    top: 65%;
    padding: 0 calc((100% - 1248px) / 2);
}

.hero-banner-background-image {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

@media (max-width: 1316px) {
    .hero-banner-title-card > h2,
    .hero-banner-title-card > h1,
    .hero-banner-button,
    .hero-banner-title-card .subtitle-text {
        padding: 0 32px;
    }
}

@media (max-width: 576px) {
    .hero-banner-title-card > h2,
    .hero-banner-title-card > h1,
    .hero-banner-button,
    .hero-banner-title-card .subtitle-text {
        padding: 0 16px;
    }
}